package com.atguigu.spzx.manger.service;

import com.atguigu.spzx.model.entity.product.Brand;
import com.github.pagehelper.PageInfo;

public interface BrandService {
    /**
     * 品牌列表查询
     *
     * @param page  当前页
     * @param limit 每页大小
     * @return 品牌分页结果
     */
    PageInfo<Brand> findByPage(Integer page, Integer limit);

    /**
     * 品牌添加
     *
     * @param brand 品牌实体类
     */
    void save(Brand brand);
}
